"NSAppleMusicUsageDescription"="Budeš môcť prehrávať svoju importovanú hudbu alebo podcasty v Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify ti cez Bluetooth umožní vyhľadávať zariadenia v okolí a pripájať sa k nim.";
"NSCalendarsUsageDescription"="Spotify to umožní zobrazovať udalosti a pridávať ich do tvojho kalendára.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Spotify to umožní pridávať udalosti do tvojho kalendára.";
"NSCameraUsageDescription"="Umožní ti to skenovať kódy Spotify a zhotovovať fotky pre svoj profil a playlisty.";
"NSContactsUsageDescription"="Spotify to poskytne prístup ku kalendárom, ktoré už možno zdieľaš so svojimi kontaktmi.";
"NSFaceIDUsageDescription"="Budeš môcť nastaviť obmedzenia prístupu pomocou Face ID.";
"NSHealthShareUsageDescription"="Na poskytovanie prispôsobených odporúčaní hudby k tréningom bude Spotify používať údaje z HealthKitu.";
"NSHealthUpdateUsageDescription"="Na poskytovanie prispôsobených odporúčaní hudby k tréningom bude Spotify používať údaje z HealthKitu.";
"NSLocalNetworkUsageDescription"="Budeš môcť počúvať na rôznych zariadeniach. Spotify tiež získa prístup k tvojim lokálnym audiosúborom.";
"NSMicrophoneUsageDescription"="Prístup k mikrofónu umožňuje nahrávať zvuk a vyhľadávať na Spotify pomocou hlasu.";
"NSMotionUsageDescription"="Tieto informácie nám pomôžu pochopiť, aký zvukový obsah ťa motivuje najviac.";
"NSPhotoLibraryAddUsageDescription"="Budeš môcť uložiť obrázky do svojej galérie.";
"NSPhotoLibraryUsageDescription"="Budeš môcť vybrať obrázky zo svojej galérie.";
"NSUserTrackingUsageDescription"="Tvoje údaje sa budú používať na zobrazovanie prispôsobených reklám alebo obsahu.";
